



if not exist %PREFIX%\\Library\\bin\\crc32c.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\crc32c.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\crc32c\\crc32c.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
